@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/
*/
body,td,th {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", sans-serif;
}
body {
	background-image: url(_images/bg_leather_overlay_stretch.png), url(_images/bg_leather_tile.jpg);
	background-repeat: no-repeat, repeat;
	background-size: 100% 100%, auto;
	margin: 0;
	padding: 0 6vw;
}
img, object, embed, video {
	max-width: 100%;
}
h1 {
	position: relative;
	margin: 0 auto;
	height: 120px;
}
h1 img {
	display: block;
	position: relative;
	top: -10vw;
	margin: 0 auto;
	width: 100%;
	max-width: calc(640px * 300 / 492);
	height: auto;
}

@media (min-width: 390px) {
	h1 img {
		top: -75px;
	}
}

main {
	position: relative;
	z-index: 1;
	border: solid 3px;
	min-height: 100px;
	padding: 0.5em 1em;
	margin: 1em 0;
	clear: both;
	border-radius: 18px;
	background-color: #e7d595;
}

.horizontal-images {
	width: 100%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	list-style-type: none;
	margin: 10px auto;
	padding: 0;
}

.horizontal-images li {
	flex: 1 1 auto;
	margin: 2px;
	padding: 0;
}

.horizontal-images img {
	display: block;
	height: auto;
}

footer {
	text-align: center;
	font-size: x-small;
	background-color: #F3F3F3;
	border-radius: 10px;
	padding: 4px;
	margin-bottom: 16px;
}